{
  "name": "form10B",
  "version": "0.0.0",
  "main": "main.js",
  "browser": {
    "fs": false,
    "path": false,
    "os": false
  },
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "build-desktop-dev": "ng build --configuration development --base-href ./",
    "build-desktop-prod": "ng build --configuration production --base-href ./",
    "watch": "ng build --watch --configuration development",
    "test": "ng test",
    "electron": "electron . --remote-debugging-port=9222 --remote-allow-origins=*",
    "electron-packager": "electron-packager . --platform=win32   --overwrite"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^15.2.0",
    "@angular/common": "^15.2.0",
    "@angular/compiler": "^15.2.0",
    "@angular/core": "^15.2.0",
    "@angular/forms": "^15.2.0",
    "@angular/platform-browser": "^15.2.0",
    "@angular/platform-browser-dynamic": "^15.2.0",
    "@angular/router": "^15.2.0",
    "@ng-bootstrap/ng-bootstrap": "^14.1.0",
    "ajv": "^8.12.0",
    "is-electron": "^2.2.2",
    "jspdf": "^2.5.1",
    "lodash": "^4.17.21",
    "ngx-bootstrap": "^10.2.0",
    "puppeteer": "^20.8.0",
    "rxjs": "~7.8.0",
    "sqlite3": "^5.1.6",
    "tslib": "^2.3.0",
    "zone.js": "~0.12.0"
  },
  "devDependencies": {
    "@angular-devkit/build-angular": "^15.2.6",
    "@angular/cli": "~15.2.6",
    "@angular/compiler-cli": "^15.2.0",
    "@types/jasmine": "~4.3.0",
    "@types/lodash": "^4.14.194",
    "@types/node": "^20.2.1",
    "electron": "^24.3.1",
    "jasmine-core": "~4.5.0",
    "karma": "~6.4.0",
    "karma-chrome-launcher": "~3.1.0",
    "karma-coverage": "~2.2.0",
    "karma-jasmine": "~5.1.0",
    "karma-jasmine-html-reporter": "~2.0.0",
    "typescript": "~4.9.4"
  }
}
